-- 基础信息
base_info = {
	group_id = 155008045
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 45001, monster_id = 24020201, pos = { x = -148.296, y = 243.386, z = 363.317 }, rot = { x = 0.000, y = 183.808, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 100, area_id = 200 },
	{ config_id = 45002, monster_id = 24020201, pos = { x = -138.088, y = 243.386, z = 362.738 }, rot = { x = 0.000, y = 180.538, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 100, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 45001, 45002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
